Bug 738941 - [abrt] empathy-3.1.91-2.fc16: _gdk_x11_display_error_event: Process /usr/bin/empathy was killed by signal 5 (SIGTRAP)
Summary: [abrt] empathy-3.1.91-2.fc16: _gdk_x11_display_error_event: Process /usr/bin/...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: empathy
Version: 16
Hardware: i686
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Brian Pepple
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:77bcd9eaa9c741dd3836c680eb1...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-16 04:45 UTC by Aleksandra Fedorova
Modified: 2013-02-13 09:04 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-02-13 09:04:45 UTC


Attachments (Terms of Use)
File: maps (38.49 KB, text/plain)
2011-09-16 04:45 UTC, Aleksandra Fedorova
no flags Details
File: backtrace (67.01 KB, text/plain)
2011-09-16 04:45 UTC, Aleksandra Fedorova
no flags Details

Description Aleksandra Fedorova 2011-09-16 04:45:01 UTC
abrt version: 2.0.5
backtrace_rating: 4
cmdline:        empathy
crash_function: _gdk_x11_display_error_event
executable:     /usr/bin/empathy
kernel:         3.1.0-0.rc6.git0.0.fc16.i686
reason:         Process /usr/bin/empathy was killed by signal 5 (SIGTRAP)
time:           Fri Sep 16 06:36:02 2011
uid:            1000
username:       alpha
var_log_messages: Sep 16 06:36:03 vbox abrt[1980]: saved core dump of pid 1962 (/usr/bin/empathy) to /var/spool/abrt/ccpp-2011-09-16-06:36:02-1962.new/coredump (38506496 bytes)

backtrace:      Text file, 68621 bytes
maps:           Text file, 39413 bytes

build_ids:
:997cd6808bc294a94cb9634b84f07cdc98840ef2
:e86c829bf8553d6b593dbd8c4df0957268dc8328
:3586b896aa58837cea4178aeda21a94f5d11cd5b
:c9bedc7ec229b2a2e2ec1b6a6581b415c98bc4c1
:837a15613e1d889e0768489b29367674187cc683
:1f60ce3a43a5e6db2df2252da25ac0aa9f90b6b9
:9bcba78c059d6fff759b410adf3e5131cdc19e69
:7d5f053141ef92931a09d921b01a75ede88405a9
:85d2b19174e1aeee7103d5ab226662ceb50018d1
:34dc9d28af08f4e9a13897a4f6d0711f56f6b071
:fb5857630898b86982a33a2148c700026700dd01
:42859023e4ec83a16446984b1e0c7510a38731c4
:aa9a4df5fa16320332ea125a458d7c569194d323
:889bd5d3aa3bc793771db683d98f9b9c319d5404
:399e7f8efe81136aec186cca6be44b311e522ff0
:8690ca2a062cbd18429894c9c5ea51dbcee6fce5
:25dc1387a7575b22e9bcee48ce501b52f0029d77
:a302ba45528254901b9e88269beb1d97736eb727
:33e0b3eb4f3da711e96b7fd0cfba0739ea6aa7fd
:f6c1714df1f2fa17f87561bd42e29b0b95d7750b
:502baea197c0d7a4ad5de2a863b183af4a3e2f99
:74c16aa5758aaebbecef0ffe71207269724ea4ab
:2bf28724e0d3dab9c77eb39ab75edcee4f366241
:c841bed373f0474ddacb168667d56598a75af11a
:1cd031314e8424ce8b6862ae1acdb0f8f1a1232a
:8981a35be6b02de75b5f1bcd5b0871ff85ba6eb1
:a0b366e13cecd6a811ac0afa3481d443b583aa4c
:798697a352bae4178953ba502fb04f33dd0ed987
:adca4c604227da51f7a095c00f343e39dda76d54
:9d43b289eddb5530be1bec3cd139f2e3ee5e2c19
:bdbcb7ad0ae16806e9002af3c6d1ec65353108a0
:92a9033bbedc303317346dc414914fec5643bd7b
:f09e7f889204d4217a287a78bf2dd1eb20497f80
:4f9a1b8090deca71bc444d627c9e1b1a33661ac1
:a20a84b18a29ec42abac07f9b790e4e29a17c472
:3a2d3c05a064bebeb8141c4fd55ca3928ba01a61
:456028c1f4637c57c9d1159e73c3481fd12ff9aa
:c78ac6ec853089817aa1660d4e89785f64fe0a83
:1af5458157158b2b723d392187198a375d2c1ac7
:fd6d61eb47fcd2f11a7a600e833fbef1b8a30a70
:566641389ca727503b13dc374555a1a05c5877a7
:b51d82e58cf1d3dab20e44b114cfcf7ee1f31c74
:015461eb1dbf4f80b87a572a36090bc191d86534
:855945ac2623c4de667b0fb7a22993be2cfd51c5
:6ad2a3b16196dc66b026c79eab7b75646175a740
:4e4d4be07968a0d73bc2c63104b4b46a4480441b
:70c87bd7ae40b0497939552375cdb6aaf5d4a93a
:bf0a36dd7bb8edf9bdb86ebcf5c1cf12543a78ca
:a1957305bffc843955f5996c3bf80855fc695f18
:d1915d3f573a32e57bd1df1ae3d0a2324d6ab5ae
:7b0fa7c6b9f91c115b7c98afd548f222cadaa33b
:6e5b569d683e29274c7b273d3a3aabdd0b51deb6
:64e6912d10e111cd12964bdcc6de8b3baa4058a0
:978b56cf4154fc0b06940739b8ea61afb9bb9b05
:eb9fef6cf4f787688b515c66a63c3aac84b840d4
:df162ddf3492fe6e79c0c25f6ebcc011c586e91b
:57199fcccbf44c6d5b9d3f38d3f9943cf2d73381
:1a334343e9150055e255cb8982b7e5cbbc201a77
:7fdc5c3855310436e07e1217c49b9aafd7d4cd23
:136f7ee79f03ac66a973457265ab935c04c45f49
:7452ab31f3eb9566cd959e7f0ec3b601cb81ef88
:24c1bb95aa098d5522eac1df000d5a15245224db
:e071e1fb04fc42b0a6e51750285216f375fb4092
:b4f8b453c124f1bcf32ee8273b7e7f149202ff68
:ee18bfaa9aa8ac367af487d18c31b5efeb3c1562
:ec83415376b34f8d0397692dccc44d458f49600d
:e012145a98558b7d015f3ccf3cacfac44b498980
:a66b8597ba60a4e44bd0c948daac3dc723f4b552
:faa844e460702359079f4f15f1f881e87777abb6
:0dcf3b2e357f3ffe15e7f16f55a81e0bd79cf826
:6403b21ac24b5d6cc464e18cd496ef118cff7f7c
:5e390c01da7fab070e8bd1cabddf60b84a1e4da0
:d901210c1e549a645a3a6e781ccc9025e18bd845
:f8789d6279db91488a3b46d86dc41a0b8231579c
:6fafe0bd893c856407ee09fba7ecfb366459a3d4
:f1da6badf6631a8c5a1beff99417a03c82923d7d
:72e47bcd44cd459bbfb3646678798492c10bc9bd
:38c4afdb1d64fe30f7ca5ce2ab37dcf9cff72261
:b2acc4aba2b3f7b747fbb3933dd0ad44c5241948
:9d63dc2ec7319f8f859631fe02b108b896da5450
:63e7ee8b3e95dbc7ff000fb3634fc929ef039351
:33cb6544467aec10745796257e69db36f4f6c28b
:67df2bb49cab75db85979307e67abeea70f7eb12
:527b6d0e7221d5552542b3a77a58979db0b68bf1
:6ce4553a629d9117155e0ea38ed675d988ed0ff2
:647951954dab9eadcf521b97c5f9d7566b1e79c8
:372871c58374852b18398bcd01a3ed065ca8b441
:7523f9012d700a579c80e83f54445e7bfceb4eca
:7af526de635d0bab82066671e99bac68704c3712
:83fe69c88511cf036f5f5b51fc3d906b2351d51e
:b066800dcd5764b871028fdede58020a2c92d06d
:758cfa5dcdfdd709e6be8d1357fdfb07002674b3
:770c0a14d7d2ac2c0d9c4c4cd8c63226dc71a2df
:e153523f32f26fe43c9fb271a49b2f25de388803
:51c8004150fdd48568df3d72c7a5b6f44f4fa72a
:9f178cc2f8fcb3288468e557853e972350b0055d
:e45479a1587e77569cf5a7f8ca6353586f1d657f
:debbc1d8300e6bfa3da72d4de99cc3f7e0293162
:25ccbc5de7226b2ceadeaba4e121daf09658e2e4
:3200729780d4d2325a78b46057dcc6318375f0a4
:5c34150e15029bbc9d7965ef063415f65a3f515d
:9b25e4db6dd6f09f5cf4b31b7fefe0264e55f982
:23d1086014ed5544b3df4cee1f95694032252322
:891c915865769d9752759e14d988c423bac9991a
:029fcaa9c79bf29cef9684b34c7ded920fbb8cee
:7b0e82589607ca783a6ee6f1f04678a6c460e788
:3559985788f3dd48ed3f09aec8faa42147c6d1d4
:6ad77e91d5cc02288d676787c163373f4fefe8fa
:4d846ffae2c66782106bc3cfb1f021bf9240a2d8
:1ee75b717c751f4cd8b957bf92954e3cc5b5d3e6
:030b651bfa42f57fde8249f7c6d3ece6d1f57343
:da56ad2340ec18c20161127f9fcff57d6206bf53
:d94f52f020f5a21d89ce70745a9bfb78cee38ba4
:28b8cc9cda751c67558ec59cc16019154ebf56ae
:c4f00992fdd498b8fd073c3b0abd91f659c5df8a
:4b045111479e1ec97d0ef5668482bf808e8dadba
:b2d5c5f02b6e6eb34dc593699c0b0bf516280159
:03fc762a93c245815af1b085b3ee554d4511965a
:ef7ac0b50a81b521ba6c755290f1f13295758f92
:de6a505586d1f5b200592e907c5364d38e277c86
:4d302bd37729e5a3ea3dda3456ae017cd5c4cf85
:cfccd9d5cd4fac888ea881d4d47992c55b6e22be
:97845cb2720bca8939ad32f1cab67f27a2c1921f
:88eb1cabfe143e1a4f2a7ed8614c540945c22b78
:23680663eaf556c3f69a14b823c5962cb1101b57
:9b74e05fa75cf73df1da0c05a7b1528f0ec8a0f0
:8ee52cc9ee5aa155cef2475d96b2f6415515e123
:f8097c6e30f5e36e9b1092ce25794aa8d2aacdab
:e62147b319d069cd17edf02876fed836eaff846c
:f03cad2bee2994406caaaf695b68ba1ca873d7b1
:9e5ca19357ce1dd40127b8415507238a71fded7b
:d2c8780304a253c8162b3ac1313c895028d8c63a
:cf31c261ba84587d5743c8689e847dc6dbc2df2a
:334fe5d334fcf2ff64dc52c1bfc8fb4809dd572b
:723973b85dc8f2955837952e117f4f9bc9c51859
:38fcdf9004e37c86c555fe4812e7c547fab3166e
:0c42d41b807c8cf7bcfa07558b3c29014947986e
:13832125819ad57ba111d6c2eb1a843c9077d667
:f5a3c7e817305c9192d4837e6b06c8b11ce7d96b
:4bf0790095da2cd01a3e53032b03558908929633
:59906e8d41b261c03c90134f348917ac1fdf22d8
:c2ae9a2b66150928978fbcc8e9c1368784ff6542
:f292ec833a19bc1a5744714b4d954ca0b76b536d
:d55e1abef167768e36fb69f865f31a43ca4a9866
:15bab279752ad8e30f901abae77bcb1ed1f38977
:c318ce4de0f6787d8a6cbd5e1130c60bacb399e4
:6400f8b1506a2b01270ddb7fa0d07487fc7dbaa6
:98370ea20b896828523fb097867dc11f508621ac
:4c9f28567757d7141acd83c8b6c7d890e91f25e3
:8b59a59f5bd56b0514ac29c4c76ed33f8878cb88
:8e07599dbaf2a2c7389bade18d17dae81ba4c2e9
:8403f33f0be1a3653acd05b560f87aa1363d02d7
:e3194278eeac29411764cc8ba21782f28226b283
:4ae55c9126e7316479c90318c0fa390dc5db470f
:b54810d6fad531a2abab1586de0e1b21119bc3b3
:872fe6020efffe0829a231da5dd4e51f41a4dce3
:a665abd229553c6beb63ac6224a95c85d66474ab
:7ed01c41b4281ac1ca9bf563552f52c2d399a1c5
:1ecbaf5c5ac1f22012c83df335687b3c09ae5289
:cb327cb82c54dd9d01c111fc8acc5265249c7ae5
:55433495aa80cf9e1f994ea7e7ae278422ef1ede

comment:
:Fresh install of Fedora 16 Beta RC1 with all updates.
:Log in to gnome-fallback session.
:Run Empathy from Main Menu.

dso_list:
:/usr/lib/libpng12.so.0.46.0 libpng-2:1.2.46-1.fc16.i686 (Fedora Project) 1316145342
:/usr/lib/gio/modules/libgvfsdbus.so gvfs-1.9.5-1.fc16.i686 (Fedora Project) 1316145941
:/usr/lib/libgnutls.so.26.21.1 gnutls-2.12.7-2.fc16.i686 (Fedora Project) 1316145365
:/usr/lib/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so librsvg2-2.34.1-1.fc16.i686 (Fedora Project) 1316145677
:/usr/lib/libicudata.so.46.0 libicu-4.6-2.fc16.i686 (Fedora Project) 1316145384
:/lib/libkrb5.so.3.3 krb5-libs-1.9.1-12.fc16.i686 (Fedora Project) 1316145360
:/usr/lib/libdrm.so.2.4.0 libdrm-2.4.26-1.fc16.i686 (Fedora Project) 1316145593
:/usr/lib/gtk-3.0/modules/libcanberra-gtk3-module.so libcanberra-gtk3-0.28-3.fc16.i686 (Fedora Project) 1316145676
:/usr/share/icons/hicolor/icon-theme.cache hicolor-icon-theme-0.12-3.fc16.noarch (Fedora Project) 1316145474
:/usr/lib/libXext.so.6.4.0 libXext-1.2.0-2.fc15.i686 (Fedora Project) 1316145357
:/usr/lib/gtk-3.0/3.0.0/theming-engines/libadwaita.so adwaita-gtk3-theme-3.1.91-1.fc16.i686 (Fedora Project) 1316145798
:/usr/lib/dri/swrast_dri.so mesa-dri-drivers-7.11-4.fc16.i686 (Fedora Project) 1316146075
:/usr/lib/libpangocairo-1.0.so.0.2903.0 pango-1.29.3-2.fc16.i686 (Fedora Project) 1316145668
:/usr/lib/libcogl.so.2.2.0 cogl-1.7.8-1.fc16.i686 (Fedora Project) 1316145676
:/lib/libgcrypt.so.11.7.0 libgcrypt-1.5.0-2.fc16.i686 (Fedora Project) 1316145351
:/usr/lib/libjson-glib-1.0.so.0.1200.6 json-glib-0.12.6-1.fc16.i686 (Fedora Project) 1316145350
:/usr/lib/libgdk_pixbuf-2.0.so.0.2400.0 gdk-pixbuf2-2.24.0-1.fc16.i686 (Fedora Project) 1316145381
:/lib/libgssapi_krb5.so.2.2 krb5-libs-1.9.1-12.fc16.i686 (Fedora Project) 1316145360
:/usr/lib/libchamplain-0.10.so.0.1.1 libchamplain-0.10.0-4.fc16.i686 (Fedora Project) 1316145748
:/usr/lib/librsvg-2.so.2.34.1 librsvg2-2.34.1-1.fc16.i686 (Fedora Project) 1316145677
:/lib/librt-2.14.90.so glibc-2.14.90-8.i686 (Fedora Project) 1316145329
:/usr/lib/libjpeg.so.62.0.0 libjpeg-turbo-1.1.1-1.fc16.i686 (Fedora Project) 1316145343
:/usr/lib/libbluray.so.0.0.0 libbluray-0.2-0.5.20110710git51d7d60a96d06.fc16.i686 (Fedora Project) 1316145361
:/usr/lib/libffi.so.5.0.10 libffi-3.0.10-1.fc16.i686 (Fedora Project) 1316145347
:/lib/libk5crypto.so.3.1 krb5-libs-1.9.1-12.fc16.i686 (Fedora Project) 1316145360
:/usr/lib/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.i686 (Fedora Project) 1316145360
:/usr/lib/gio/modules/libdconfsettings.so dconf-0.9.0-1.fc16.i686 (Fedora Project) 1316145610
:/usr/lib/libcheese-gtk.so.20.0.2 cheese-libs-1:3.1.91.1-1.fc16.i686 (Fedora Project) 1316145802
:/usr/lib/libicuuc.so.46.0 libicu-4.6-2.fc16.i686 (Fedora Project) 1316145384
:/usr/lib/locale/locale-archive glibc-common-2.14.90-8.i686 (Fedora Project) 1316145328
:/usr/lib/libsoup-gnome-2.4.so.1.4.0 libsoup-2.35.90-1.fc16.i686 (Fedora Project) 1316145449
:/usr/lib/libicui18n.so.46.0 libicu-4.6-2.fc16.i686 (Fedora Project) 1316145384
:/lib/libkrb5support.so.0.1 krb5-libs-1.9.1-12.fc16.i686 (Fedora Project) 1316145360
:/usr/lib/libcairo-gobject.so.2.11000.2 cairo-gobject-1.10.2-4.fc16.i686 (Fedora Project) 1316145465
:/usr/lib/libfolks-telepathy.so.25.1.1 folks-1:0.6.2.1-2.fc16.i686 (Fedora Project) 1316145738
:/usr/lib/libxml2.so.2.7.8 libxml2-2.7.8-6.fc16.i686 (Fedora Project) 1316145341
:/usr/lib/libXfixes.so.3.1.0 libXfixes-5.0-1.fc16.i686 (Fedora Project) 1316145357
:/usr/lib/libgck-1.so.0.0.0 gnome-keyring-3.1.91-1.fc16.i686 (Fedora Project) 1316145714
:/usr/lib/libgnome-desktop-3.so.2.0.1 gnome-desktop3-3.1.91-3.fc16.i686 (Fedora Project) 1316145800
:/usr/lib/libpulse-mainloop-glib.so.0.0.4 pulseaudio-libs-glib2-0.9.23-1.fc16.i686 (Fedora Project) 1316145378
:/usr/lib/llvm/libLLVM-2.9.so llvm-libs-2.9-2.fc16.i686 (Fedora Project) 1316145437
:/usr/lib/libgcr-3.so.1.0.0 gnome-keyring-3.1.91-1.fc16.i686 (Fedora Project) 1316145714
:/lib/libpthread-2.14.90.so glibc-2.14.90-8.i686 (Fedora Project) 1316145329
:/usr/lib/libGL.so.1.2 mesa-libGL-7.11-4.fc16.i686 (Fedora Project) 1316145606
:/usr/lib/libsndfile.so.1.0.25 libsndfile-1.0.25-1.fc16.i686 (Fedora Project) 1316145377
:/usr/lib/libpulsecommon-0.9.23.so pulseaudio-libs-0.9.23-1.fc16.i686 (Fedora Project) 1316145378
:/usr/lib/libnm-glib.so.4.2.0 NetworkManager-glib-1:0.9.0-2.fc16.i686 (Fedora Project) 1316145607
:/usr/lib/libchamplain-gtk-0.10.so.0.1.1 libchamplain-gtk-0.10.0-4.fc16.i686 (Fedora Project) 1316145763
:/usr/lib/libnss3.so nss-3.12.10-7.fc16.i686 (Fedora Project) 1316145547
:/usr/lib/libgstapp-0.10.so.0.24.0 gstreamer-plugins-base-0.10.35-1.fc16.i686 (Fedora Project) 1316145673
:/usr/lib/libmx-1.0.so.2.299.0 libmx-1.3.1-1.fc16.i686 (Fedora Project) 1316145719
:/usr/lib/libltdl.so.7.3.0 libtool-ltdl-2.4-6.fc16.i686 (Fedora Project) 1316145354
:/usr/lib/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.i686 (Fedora Project) 1316145358
:/lib/libselinux.so.1 libselinux-2.1.5-5.fc16.i686 (Fedora Project) 1316145340
:/usr/lib/libgstinterfaces-0.10.so.0.24.0 gstreamer-plugins-base-0.10.35-1.fc16.i686 (Fedora Project) 1316145673
:/lib/libdl-2.14.90.so glibc-2.14.90-8.i686 (Fedora Project) 1316145329
:/lib/libgcc_s-4.6.1-20110908.so.1 libgcc-4.6.1-9.fc16.i686 (Fedora Project) 1316145317
:/usr/lib/libcamel-1.2.so.29.0.0 evolution-data-server-3.1.91-2.fc16.i686 (Fedora Project) 1316145738
:/usr/lib/libebook-1.2.so.12.3.1 evolution-data-server-3.1.91-2.fc16.i686 (Fedora Project) 1316145738
:/usr/lib/libogg.so.0.7.1 libogg-2:1.2.2-3.fc15.i686 (Fedora Project) 1316145351
:/usr/share/fonts/abattis-cantarell/Cantarell-Regular.otf abattis-cantarell-fonts-0.0.6-1.fc16.noarch (Fedora Project) 1316145420
:/usr/lib/libvorbis.so.0.4.5 libvorbis-1:1.3.2-1.fc15.i686 (Fedora Project) 1316145354
:/usr/lib/libnotify.so.4.0.0 libnotify-0.7.4-1.fc16.i686 (Fedora Project) 1316145721
:/lib/libc-2.14.90.so glibc-2.14.90-8.i686 (Fedora Project) 1316145329
:/usr/lib/libcheese.so.1.1.0 cheese-libs-1:3.1.91.1-1.fc16.i686 (Fedora Project) 1316145802
:/lib/libplds4.so nspr-4.8.8-4.fc16.i686 (Fedora Project) 1316145342
:/lib/libm-2.14.90.so glibc-2.14.90-8.i686 (Fedora Project) 1316145329
:/usr/lib/libxcb.so.1.1.0 libxcb-1.7-3.fc16.i686 (Fedora Project) 1316145356
:/usr/bin/empathy empathy-3.1.91-2.fc16.i686 (Fedora Project) 1316146013
:/usr/lib/libXtst.so.6.1.0 libXtst-1.2.0-2.fc15.i686 (Fedora Project) 1316145358
:/usr/lib/libgstbase-0.10.so.0.29.0 gstreamer-0.10.35-1.fc16.i686 (Fedora Project) 1316145428
:/usr/lib/libgtk-3.so.0.190.0 gtk3-3.1.90-1.fc16.i686 (Fedora Project) 1316145670
:/usr/lib/libclutter-gtk-1.0.so.0.0.0 clutter-gtk-1.0.2-2.fc16.i686 (Fedora Project) 1316145678
:/usr/lib/libpixman-1.so.0.22.2 pixman-0.22.2-1.fc16.i686 (Fedora Project) 1316145355
:/usr/lib/libfontconfig.so.1.4.4 fontconfig-2.8.0-4.fc16.i686 (Fedora Project) 1316145463
:/lib/libcom_err.so.2.1 libcom_err-1.41.14-2.fc15.i686 (Fedora Project) 1316145342
:/usr/lib/libXxf86vm.so.1.0.0 libXxf86vm-1.1.1-2.fc15.i686 (Fedora Project) 1316145376
:/lib/libgudev-1.0.so.0.1.0 libgudev1-173-3.fc16.i686 (Fedora Project) 1316145350
:/usr/lib/libXau.so.6.0.0 libXau-1.0.6-2.fc15.i686 (Fedora Project) 1316145356
:/usr/lib/libasyncns.so.0.3.1 libasyncns-0.8-2.fc15.i686 (Fedora Project) 1316145361
:/lib/libdbus-1.so.3.5.6 dbus-libs-1:1.4.10-3.fc16.i686 (Fedora Project) 1316145341
:/usr/lib/libtelepathy-logger.so.2.2.0 telepathy-logger-0.2.10-2.fc16.i686 (Fedora Project) 1316145398
:/usr/lib/libvorbisenc.so.2.0.8 libvorbis-1:1.3.2-1.fc15.i686 (Fedora Project) 1316145354
:/usr/lib/libsqlite3.so.0.8.6 sqlite-3.7.7.1-1.fc16.i686 (Fedora Project) 1316145345
:/usr/lib/libgailutil-3.so.0.0.0 gtk3-3.1.90-1.fc16.i686 (Fedora Project) 1316145670
:/lib/libnsl-2.14.90.so glibc-2.14.90-8.i686 (Fedora Project) 1316145329
:/lib/libgpg-error.so.0.8.0 libgpg-error-1.10-1.fc16.i686 (Fedora Project) 1316145350
:/lib/libutil-2.14.90.so glibc-2.14.90-8.i686 (Fedora Project) 1316145329
:/usr/lib/libXi.so.6.1.0 libXi-1.4.3-2.fc16.i686 (Fedora Project) 1316145358
:/usr/lib/libstartup-notification-1.so.0.0.0 startup-notification-0.12-1.fc16.i686 (Fedora Project) 1316145388
:/usr/lib/libgstvideo-0.10.so.0.24.0 gstreamer-plugins-base-0.10.35-1.fc16.i686 (Fedora Project) 1316145673
:/lib/libgio-2.0.so.0.2990.0 glib2-2.29.90-1.fc16.i686 (Fedora Project) 1316145348
:/usr/lib/libX11-xcb.so.1.0.0 libX11-1.4.3-1.fc16.i686 (Fedora Project) 1316145356
:/usr/lib/libgnome-keyring.so.0.1.1 libgnome-keyring-3.1.90-1.fc16.i686 (Fedora Project) 1316145351
:/lib/libplc4.so nspr-4.8.8-4.fc16.i686 (Fedora Project) 1316145342
:/usr/lib/libclutter-glx-1.0.so.0.790.0 clutter-1.7.90-1.fc16.i686 (Fedora Project) 1316145677
:/lib/libz.so.1.2.5 zlib-1.2.5-4.fc16.i686 (Fedora Project) 1316145341
:/lib/libnss_files-2.14.90.so glibc-2.14.90-8.i686 (Fedora Project) 1316145329
:/usr/lib/libssl3.so nss-3.12.10-7.fc16.i686 (Fedora Project) 1316145547
:/lib/libcrypt-2.14.90.so glibc-2.14.90-8.i686 (Fedora Project) 1316145329
:/usr/lib/libgvfscommon.so.0.0.0 gvfs-1.9.5-1.fc16.i686 (Fedora Project) 1316145941
:/usr/lib/libcroco-0.6.so.3.0.1 libcroco-0.6.2-6.fc15.i686 (Fedora Project) 1316145379
:/usr/lib/libgstpbutils-0.10.so.0.24.0 gstreamer-plugins-base-0.10.35-1.fc16.i686 (Fedora Project) 1316145673
:/usr/lib/libtelepathy-glib.so.0.61.0 telepathy-glib-0.15.5-1.fc16.i686 (Fedora Project) 1316145352
:/usr/lib/libedataserver-1.2.so.15.0.0 evolution-data-server-3.1.91-2.fc16.i686 (Fedora Project) 1316145738
:/usr/lib/libgstaudio-0.10.so.0.24.0 gstreamer-plugins-base-0.10.35-1.fc16.i686 (Fedora Project) 1316145673
:/usr/lib/libssl.so.1.0.0e openssl-1.0.0e-1.fc16.i686 (Fedora Project) 1316145466
:/usr/lib/libgstreamer-0.10.so.0.29.0 gstreamer-0.10.35-1.fc16.i686 (Fedora Project) 1316145428
:/usr/lib/libatk-1.0.so.0.20200.1 atk-2.1.91-1.fc16.i686 (Fedora Project) 1316145349
:/usr/lib/libfreetype.so.6.7.1 freetype-2.4.6-1.fc16.i686 (Fedora Project) 1316145341
:/lib/libcrypto.so.1.0.0e openssl-1.0.0e-1.fc16.i686 (Fedora Project) 1316145466
:/usr/lib/libsasl2.so.2.0.23 cyrus-sasl-lib-2.1.23-25.fc16.i686 (Fedora Project) 1316145393
:/usr/lib/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.i686 (Fedora Project) 1316145358
:/lib/libuuid.so.1.3.0 libuuid-2.20-1.fc16.i686 (Fedora Project) 1316145346
:/usr/lib/libgdk-3.so.0.190.0 gtk3-3.1.90-1.fc16.i686 (Fedora Project) 1316145670
:/usr/lib/libgee.so.2.0.0 libgee-0.6.1-3.fc16.i686 (Fedora Project) 1316145354
:/usr/lib/libvorbisfile.so.3.3.4 libvorbis-1:1.3.2-1.fc15.i686 (Fedora Project) 1316145354
:/usr/lib/libgconf-2.so.4.1.5 GConf2-3.1.90-1.fc16.i686 (Fedora Project) 1316145617
:/usr/lib/libsmime3.so nss-3.12.10-7.fc16.i686 (Fedora Project) 1316145547
:/lib/libnspr4.so nspr-4.8.8-4.fc16.i686 (Fedora Project) 1316145342
:/lib/libwrap.so.0.7.6 tcp_wrappers-libs-7.6-64.fc16.i686 (Fedora Project) 1316145346
:/usr/lib/libtdb.so.1.2.9 libtdb-1.2.9-10.fc16.i686 (Fedora Project) 1316145353
:/usr/lib/libICE.so.6.3.0 libICE-1.0.7-1.fc16.i686 (Fedora Project) 1316145343
:/lib/libgmodule-2.0.so.0.2990.0 glib2-2.29.90-1.fc16.i686 (Fedora Project) 1316145348
:/usr/lib/libp11-kit.so.0.0.0 p11-kit-0.5-1.fc16.i686 (Fedora Project) 1316145408
:/usr/lib/libenchant.so.1.6.0 enchant-1:1.6.0-3.fc16.i686 (Fedora Project) 1316145382
:/usr/lib/libsoup-2.4.so.1.4.0 libsoup-2.35.90-1.fc16.i686 (Fedora Project) 1316145449
:/usr/lib/libnssutil3.so nss-util-3.12.10-1.fc16.i686 (Fedora Project) 1316145343
:/lib/libgthread-2.0.so.0.2990.0 glib2-2.29.90-1.fc16.i686 (Fedora Project) 1316145348
:/usr/lib/libstdc++.so.6.0.16 libstdc++-4.6.1-9.fc16.i686 (Fedora Project) 1316145342
:/usr/lib/libFLAC.so.8.2.0 flac-1.2.1-6.fc12.i686 (Fedora Project) 1316145377
:/usr/lib/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.i686 (Fedora Project) 1316145364
:/lib/libfreebl3.so nss-softokn-freebl-3.12.10-4.fc16.i686 (Fedora Project) 1316145317
:/lib/libglib-2.0.so.0.2990.0 glib2-2.29.90-1.fc16.i686 (Fedora Project) 1316145348
:/lib/libkeyutils.so.1.4 keyutils-libs-1.5.2-1.fc16.i686 (Fedora Project) 1316145360
:/usr/lib/libSM.so.6.0.1 libSM-1.2.0-2.fc15.i686 (Fedora Project) 1316145347
:/usr/lib/libwebkitgtk-3.0.so.0.9.0 webkitgtk3-1.5.2-1.fc16.i686 (Fedora Project) 1316145712
:/usr/lib/libX11.so.6.3.0 libX11-1.4.3-1.fc16.i686 (Fedora Project) 1316145356
:/usr/lib/libcanberra.so.0.2.5 libcanberra-0.28-3.fc16.i686 (Fedora Project) 1316145607
:/usr/lib/libXt.so.6.0.0 libXt-1.1.1-1.fc16.i686 (Fedora Project) 1316145358
:/lib/libudev.so.0.12.0 libudev-173-3.fc16.i686 (Fedora Project) 1316145345
:/usr/lib/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.i686 (Fedora Project) 1316145357
:/lib/libresolv-2.14.90.so glibc-2.14.90-8.i686 (Fedora Project) 1316145329
:/usr/lib/libclutter-gst-1.0.so.0.314.0 clutter-gst-1.3.14-1.fc16.i686 (Fedora Project) 1316145715
:/usr/lib/libfolks.so.25.1.1 folks-1:0.6.2.1-2.fc16.i686 (Fedora Project) 1316145738
:/usr/lib/libnm-util.so.2.0.0 NetworkManager-glib-1:0.9.0-2.fc16.i686 (Fedora Project) 1316145607
:/usr/lib/libgsttag-0.10.so.0.24.0 gstreamer-plugins-base-0.10.35-1.fc16.i686 (Fedora Project) 1316145673
:/usr/share/locale/en/LC_MESSAGES/gtk30.mo gtk3-3.1.90-1.fc16.i686 (Fedora Project) 1316145670
:/usr/lib/libpangoft2-1.0.so.0.2903.0 pango-1.29.3-2.fc16.i686 (Fedora Project) 1316145668
:/usr/lib/libcogl-pango.so.0.0.0 cogl-1.7.8-1.fc16.i686 (Fedora Project) 1316145676
:/lib/libgobject-2.0.so.0.2990.0 glib2-2.29.90-1.fc16.i686 (Fedora Project) 1316145348
:/usr/lib/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.i686 (Fedora Project) 1316145357
:/usr/lib/libpulse.so.0.12.4 pulseaudio-libs-0.9.23-1.fc16.i686 (Fedora Project) 1316145378
:/lib/libexpat.so.1.5.2 expat-2.0.1-11.fc15.i686 (Fedora Project) 1316145351
:/usr/lib/libjavascriptcoregtk-3.0.so.0.9.0 webkitgtk3-1.5.2-1.fc16.i686 (Fedora Project) 1316145712
:/usr/lib/libxslt.so.1.1.26 libxslt-1.1.26-8.fc16.i686 (Fedora Project) 1316145359
:/usr/lib/libpango-1.0.so.0.2903.0 pango-1.29.3-2.fc16.i686 (Fedora Project) 1316145668
:/usr/lib/libgeoclue.so.0.0.0 geoclue-0.12.0-7.fc16.i686 (Fedora Project) 1316145619
:/usr/lib/libcairo.so.2.11000.2 cairo-1.10.2-4.fc16.i686 (Fedora Project) 1316145465
:/lib/ld-2.14.90.so glibc-2.14.90-8.i686 (Fedora Project) 1316145329
:/usr/lib/libxcb-aux.so.0.0.0 xcb-util-0.3.6-2.fc15.i686 (Fedora Project) 1316145388
:/usr/lib/libtasn1.so.3.1.9 libtasn1-2.7-2.fc15.i686 (Fedora Project) 1316145365
:/usr/share/icons/gnome/icon-theme.cache gnome-icon-theme-3.1.90-1.fc16.noarch (Fedora Project) 1316145480
:/usr/lib/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.i686 (Fedora Project) 1316145352
:/usr/lib/libcanberra-gtk3.so.0.1.8 libcanberra-gtk3-0.28-3.fc16.i686 (Fedora Project) 1316145676

environ:
:XDG_VTNR=2
:XDG_SESSION_ID=2
:HOSTNAME=vbox
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=b5ebadd46a15acefdabaa33c00000018-1316146651.489902-1564069630
:GNOME_KEYRING_CONTROL=/tmp/keyring-pDR4Vh
:IMSETTINGS_MODULE=none
:USER=alpha
:USERNAME=alpha
:MAIL=/var/spool/mail/alpha
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/alpha/.local/bin:/home/alpha/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/alpha
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1228
:LANG=en_US.UTF-8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/alpha
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=alpha
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-7jsZftRltm,guid=689ad3053fc54461df0a173c00000088
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=2
:XDG_RUNTIME_DIR=/run/user/alpha
:DISPLAY=:0.0
:XAUTHORITY=/var/run/gdm/auth-for-alpha-5Q3npm/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1232,unix/unix:/tmp/.ICE-unix/1232
:GPG_AGENT_INFO=/tmp/keyring-pDR4Vh/gpg:0:1
:SSH_AUTH_SOCK=/tmp/keyring-pDR4Vh/ssh
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/fedora-empathy.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=1962

smolt_data:
:
:
:General
:=================================
:UUID: 20e717e2-48e3-4951-b6b3-8b7253216531
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: i686
:BogoMIPS: 5605.36
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM) i7 CPU         860  @ 2.80GHz
:CPU Stepping: 5
:CPU Family: 6
:CPU Model Num: 30
:Number of CPUs: 1
:CPU Speed: 2802
:System Memory: 2014
:System Swap: 4031
:Vendor: innotek GmbH
:System: VirtualBox 1.2
:Form factor: Unknown
:Kernel: 3.1.0-0.rc6.git0.0.fc16.i686
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(4203:63:0:0) pci, ohci_hcd, USB, KeyLargo/Intrepid USB
:(32902:10281:0:0) pci, ahci, STORAGE, 82801HBM/HEM (ICH8M/ICH8M-E) SATA AHCI Controller
:(33006:48879:0:0) pci, None, VIDEO, VirtualBox Graphics Adapter
:(32902:28947:0:0) pci, None, BRIDGE, 82371AB/EB/MB PIIX4 ACPI
:(32902:4110:32902:30) pci, e1000, ETHERNET, PRO/1000 MT Desktop Adapter
:(33006:51966:0:0) pci, None, BASE, VirtualBox Guest Service
:(32902:4663:0:0) pci, None, HOST/PCI, 440FX - 82441FX PMC [Natoma]
:(32902:9237:32902:0) pci, snd_intel8x0, MULTIMEDIA_AUDIO, 82801AA AC'97 Audio Controller
:(32902:28945:0:0) pci, ata_piix, STORAGE, 82371AB/EB/MB PIIX4 IDE
:(32902:28672:0:0) pci, None, PCI/ISA, 82371SB PIIX3 ISA [Natoma/Triton II]
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_vbox-lv_root / ext4 4096 4096 12901535 11205996 10550636 3276800 3114315 3114315
:/dev/sda2 /boot ext4 1024 1024 495844 461517 435917 128016 127799 127799
:/dev/mapper/vg_vbox-lv_home /home ext4 4096 4096 10724150 10667080 10122312 2727936 2727635 2727635
:

xsession_errors:
:(empathy:1962): Clutter-CRITICAL **: Unable to initialize Clutter: Unable to select the newly created GLX context
:Gdk-ERROR **: The program 'empathy' received an X Window System error.

Comment 1 Aleksandra Fedorova 2011-09-16 04:45:05 UTC
Created attachment 523496 [details]
File: maps

Comment 2 Aleksandra Fedorova 2011-09-16 04:45:07 UTC
Created attachment 523497 [details]
File: backtrace

Comment 3 Tyler Willingham 2011-09-16 21:29:40 UTC
Package: empathy-3.1.91-2.fc16
Architecture: i686
OS Release: Fedora release 16 (Verne)

Comment
-----
Tried to start Empathy in GNome fallback mode under virtualbox. On the command line, the error appears to be related to clutter.

Comment 4 Fedora End Of Life 2013-01-16 10:23:50 UTC
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 5 Fedora End Of Life 2013-02-13 09:04:48 UTC
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.